/* Fix title for Product videos and image gallery for mobile */
@media (max-width: 767px) {
  .view-mt-videos .views-field-title .field-content,
  .view-mt-photo-gallery .views-field-title .field-content {
    height: 58px;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 16px;
    text-transform: capitalize;
  }
}
